#container-module-header 
{
    box-shadow: 0 0 20px #151f6d1a;
}
#container-module-contact
{
   padding:5em 0;
}
.column-form-contact 
{
    border-radius: 1.5em;
	box-shadow: 0 0 30px #151f6d29;
	padding:2em 3em; 
	height: auto;
}


@media screen and (max-width: 760px)
{
	.column-form-contact
	{
		border-radius: 1em !important;
	}
	.column-data-contact 
	{
        margin-bottom: 2em;
    }
}